Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620758 - RFE: Add available, free, all string anywhere in systems search page
RFE: Add available, free, all string anywhere in systems search page
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.7
All Linux
low Severity low (vote)
: 0.6.17
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 08:29 EDT by Jan Tluka
Modified: 2015-05-04 00:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-26 23:26:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Tluka 2010-08-03 08:29:08 EDT
It is very easy to forget that someone is searching in restricted set of machines (available, free). Currently the only source of this information is the URL.
https://beaker.engineering.redhat.com/free/
https://beaker.engineering.redhat.com/available/

An enhancement could be a placement of one of the strings 'all', 'available', 'free' somewhere in the webui. 'Somewhere' could be next to the 'Systems' above the search criteria.

This enhancement can prevent filing the bugs similar to https://bugzilla.redhat.com/show_bug.cgi?id=620469#c1
Comment 1 Dan Callaghan 2011-10-26 23:26:39 EDT
This was included in the fix for bug 723753 (commit 252d336e).

Note You need to log in before you can comment on or make changes to this bug.